#include "colors.inc"
#include "shapes.inc"
#include "textures.inc"
#include "metals.inc"
#include "stones.inc"

global_settings {
        assumed_gamma 1.0
        ambient_light rgb<0.5, 0.5, 0.5>
}
background { color rgb<0.2, 0.4, 0.8>  }
light_source {
    <2000, 2000, 2000>
    color White
}
camera {
        location <0, 1.7, 2>
        look_at <0, 1, 0>
}

#include "mensch.pov"

object {
    Mensch
}


plane {
    <0, 1, 0>, 0.3
    pigment {
	checker color White*0.7, color White*0.5
    }
}

